<% add_decidim_page_title(t(".title")) %>
<div class="item_show__header">
  <h2 class="item_show__header-title">
    <%= t(".title") %>
  </h2>
</div>

<div class="item__edit item__edit-1col">
  <div class="item__edit-form">
    <%= decidim_form_for(@form, url: initial_page_path, method: :post, html: { class: "form-defaults form edit_page" }) do |form| %>
      <%= render partial: "form", object: form %>

      <div class="item__edit-sticky">
        <div class="item__edit-sticky-container">
          <%= form.submit t(".save"), class: "button button__sm button__secondary" %>
        </div>
      </div>
    <% end %>
  </div>
</div>
